{
  "id": 5617084,
  "name": "Walker W. Tackett, appellee, v. William C. Tackett et al., appellants",
  "name_abbreviation": "Tackett v. Tackett",
  "decision_date": "1936-10-13",
  "docket_number": "Gen. No. 38,848",
  "first_page": "617",
  "last_page": "617",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 617"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 305,
    "ocr_confidence": 0.508,
    "sha256": "feae2ce1da25a38bafbbb5d4af927dc5dd1f5b3f0532bf948034acf2823f10b0",
    "simhash": "1:e1805c6ddebd56d3",
    "word_count": 48
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Walker W. Tackett, appellee, v. William C. Tackett et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Litsinger, Healy, Reid & Bye, for appellants; Daniel M. Healy, of counsel. Benjamin H. Ehrlich and Aaron H. Cohn, for appellee."
    ],
    "corrections": "",
    "head_matter": "Walker W. Tackett, appellee, v. William C. Tackett et al., appellants.\nGen. No. 38,848.\nOpinion filed October 13, 1936.\nLitsinger, Healy, Reid & Bye, for appellants; Daniel M. Healy, of counsel. Benjamin H. Ehrlich and Aaron H. Cohn, for appellee."
  },
  "file_name": "0617-04",
  "first_page_order": 675,
  "last_page_order": 675
}
